Package com.pixelmed.apps

# Class MergeCompositeContext.Group

java.lang.Object
java.util.AbstractCollection<E>
java.util.AbstractSet<E>
java.util.TreeSet<String>
com.pixelmed.apps.MergeCompositeContext.Group

All Implemented Interfaces:
  `Serializable`, `Cloneable`, `Iterable<String>`, `Collection<String>`, `NavigableSet<String>`, `Set<String>`, `SortedSet<String>`

Enclosing class:
  MergeCompositeContext

public class MergeCompositeContext.Group extends TreeSet<String>

See Also:
  - Serialized Form

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.util.TreeSet

`add, addAll, ceiling, clear, clone, comparator, contains, descendingIterator, descendingSet, first, floor, headSet, headSet, higher, isEmpty, iterator, last, lower, pollFirst, pollLast, remove, size, spliterator, subSet, subSet, tailSet, tailSet`

### Methods inherited from class java.util.AbstractSet

`equals, hashCode, removeAll`

### Methods inherited from class java.util.AbstractCollection

`containsAll, retainAll, toArray, toArray`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface java.util.Collection

`parallelStream, removeIf, stream, toArray`

### Methods inherited from interface java.lang.Iterable

`forEach`

### Methods inherited from interface java.util.Set

`containsAll, equals, hashCode, removeAll, retainAll, toArray, toArray`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `AbstractCollection<String>`